#!/bin/bash

source ./ephemeral-x.sh
source ./annotate_header.sh
source ./utils.sh
source ./bloater.sh

echo "{\"current_action\": \"Uruchamianie serwera X\"}"

echo "{\"current_action\": \"Wczytywanie Firefoxa....\"}"
start_firefox
grab start_firefox
prepare_firefox
grab prepare_firefox
bloat_firefox
grab bloat_firefox

echo "{\"current_action\": \"Oczekiwanie na URL do analizy...\", \"code\": \"ready\"}"
./eternal-sleep.sh &
wait
